@media screen and (min-width:992px) {
    .navbar-expand-lg .navbar-collapse{justify-content: end;}
}
@media screen and (min-width:1200px) {
    .container{ max-width:96%; margin: 0 auto;}  
    .blog-details-wrapper .container{max-width:88%;}
}
@media screen and (min-width:1367px) {
    footer{ font-size: 14px;}
    footer p{ font-size: 14px;}
}
@media screen and (min-width:1599px) {
    footer{ font-size: 16px;}
    footer p{ font-size: 16px;}
}
@media only screen and (max-width: 1279px) {
    .white-btn a, .black-btn a, .orange-btn a{padding: 11px 20px;}
    .btn-black{padding: 11px 20px;}
    .navbar-light .navbar-nav .nav-link{ font-size: 14px;}
}

@media only screen and (max-width: 1199px) {
    .navbar-light .navbar-nav .nav-link{ font-size: 15px;}
    .navbar-light .navbar-nav .nav-item {padding: 0 2px;}
}

@media only screen and (max-width: 1023px) {
    .custom-list li{ font-size: 20px;}
}

@media only screen and (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-light .navbar-toggler{  border-color: #F26122;}
    .navbar-light .navbar-toggler-icon{background-image: url(../images/toggler-icon.png);}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-nav>li {float: none; border-bottom: 1px solid rgba(255,255,255,0.2);}
    .navbar-default .navbar-nav > li > a { padding: 10px 15px;}
    .navbar-light .navbar-brand{ max-width: 180px; padding: 0; }
    .top-footer{ padding: 30px 0;}
    .footer-logo{ max-width: 140px;}
    .copyright-wrapper{ text-align: center;}
    .foot-link{ text-align: center; margin-top: 10px;}
    .quick-link{ margin-top: 30px;}
    .get-in-touch-wrapper .section-title{ margin-bottom: 30px;}
    .blog-details-banner{padding: 90px 0 50px;}
    .main-blog .blog-img{ margin-bottom: 10px;}
    .date-wrapper{ margin-bottom: 15px;}
    .categories-section{ margin-bottom: 20px;}
    #mynavbar .dropdown-menu{ background: none; border-top: 1px solid rgba(255,255,255,0.2);backdrop-filter: none; -webkit-backdrop-filter:none;}
    #mynavbar .dropdown-item{ font-size: 14px;padding: 5px 15px;}
    #mynavbar .dropdown-toggle:after{right: 15px;position: absolute;top: 18px;transform: scale(1.8); -moz-transform:scale(1.8); -ms-transform: scale(1.8); -o-transform: scale(1.8); -webkit-transform: scale(1.8);}
}

@media only screen and (max-width: 767px){
    .black-btn a, .black-outline-btn a, .white-btn a, .orange-btn a{ font-size: 14px;padding: 10px 15px;}
    .btn-black{ font-size: 14px;padding: 10px 15px;}
    .custom-list li{font-size: 18px;margin:0 0 30px;}
    .custom-list li:before{ font-size: 15px; top: 0;}
    .navbar-light .navbar-brand{max-width: 140px;}
    .section-title {font-size: 4.5vw;}
    .copyright-wrapper{ text-align: center; font-size: 12px;}
    .copyright-wrapper .copyright{ margin: 0 0 5px;}
    footer h4{margin-bottom: 15px;}
    .copyright-wrapper{ margin:20px 0 0;}
    .social-media-links{ margin-top: 20px;}
    .footer-logo{ margin-bottom: 15px;}
    .burger{padding: 1px 10px;}
    .social-media-links ul li a{ font-size: 12px;}
    .blog-box{ margin-bottom: 30px;}
}

@media only screen and (max-width: 639px){
    .section-title {font-size: 4.8vw;}
}

@media only screen and (max-width: 575px){
    .section-title {font-size: 5vw;}
    .footer-logo{ margin-bottom:10px;}  
}

@media only screen and (max-width: 479px){
    .section-title {font-size: 6vw;}
}

@media only screen and (max-width: 413px){
    .navbar-light .navbar-brand {max-width: 130px;}
    .burger{ line-height: 34px;}
    .section-title {font-size: 6.8vw;}
}

@media only screen and (max-width: 374px){
    .navbar-light .navbar-brand { max-width: 110px;}
    .burger {line-height: 27px;padding: 1px 6px; font-size: 24px;}
    .section-title {font-size: 7vw;}
    .blog-details-banner {padding: 70px 0 50px;}
}


